select * from person where lastname = 'Kuhlmann'

select * from customer where personoid = 131
select * from supportconcept where customeroid = 54 and isactive = 1

select * from costbearer2supportconcept where supportconceptoid in (220,235,304)

303>415
278->416

update accountingtransaction set
costbearer2supportconceptoid = 415
where costbearer2supportconceptoid = 303
and bookingdate >= '2013-09-01';

commit;